/* #vessel-search-page div {    float: left;    margin-bottom: 10px;    width: 100%;} */
.page > li {    border: 1px solid #cccccc;    float: left;    list-style: outside none none;    margin-right: 2px;    width: 23px;}
.name{	color:#000;}
.yatch_img > img {    height: 150px;    width: 150px;}
#vessel-search-page { background-color: #FFF; position: relative; top: 22px; left:0!important;      padding: 20px 20px;  margin-bottom:50px; }
.vessel_main_cnt.col-md-9 {    width: 91%;    text-align: center;}
.paginate{ float: left; }
.top-heading { margin-bottom: 38px;  margin-top: 44px;  margin-right: 125px; }
.no-result{  float: left !important;    width: 82% !important;}
.container .row #vessel-search-page{margin-top:0px;}
.container.vessel-search-page .search_cnt {    background-color: #fff;    margin:0 0.5% 10px;    padding-bottom: 2%;    width: 100%;  border-color: #063b7d; padding:0;}
li{list-style:none;}
.pagination {   float: right !important;   margin-bottom: 10px;    position: relative;    text-align: right;    width: 100%;}
.pagination span { background: #013e7f none repeat scroll 0 0; border: 1px solid #013e7f;  margin-left: 2px;  padding: 10px; color:#fff; }
.pagination span a {    color: white;    cursor: pointer;    text-decoration: none;}
.pagination span.active {    background: #28a1ce none repeat scroll 0 0;    border-color: #28a1ce;}
.pagination.margin-top {    margin-top: 20px;}
#totalrowidvv {    color: black;    font-size: 16px;    margin-left: 10px;}
.yatch_info {min-height: 230px !important; height:auto; }
.hidebtncat1, .hidecat1{ display:none;}
.showbtncat1 , .hidebtncat1 {  color: #64aada; cursor: pointer;float: left;font-weight: 600; padding: 10px; text-decoration: underline; width: 100%;}
.reset > input { background: #013e7f none repeat scroll 0 0; color: white !important;  float: left;    width: 100%;}
.yatch_info table tr td { border-top:none;}
.search_cnt.col-md-4 {    min-height: 400px !important;}
.container .row #vessel-search-page { border-radius : 0px !important; border-color:#013e7f; } 
.search_cnt { border-radius : 0px !important; box-shadow: none  !important;  } 
.pagination.pagetop {position: absolute;    top: -80px; right:15px;}
.martit{ margin-bottom: 40px; margin-top: 50px;}
.yatch_info table{text-align:left; font-family: helvetica; font-size: 13px; width:100%;}
.yatch_price > h3 {font-size: 18px; text-align: left; font-family: helvetica; margin-top:10px;}
.yatch_price > h3 a{ text-decoration:none;}
.threeone {float: left; padding: 10px; width: 100%;}
.yatch_info table a {text-decoration: none;font-weight: normal;}
.btn3 .general_button { border-radius: 0; float: left; font-size: 15px; margin: 0; padding: 7px 0; text-decoration: none; width: 50%;}
.btn3 {width:100%; float:left;}
.search_term > input { border: 1px solid #063b7d !important;  font-size: 13px;  font-weight: normal !important; height: 35px;    text-align: left !important;  width: 100%;font-style: italic;  color: #000 !important;}
#vessel-search-page h3{margin-top:0;margin-bottom:0;font-size: 18px; font-weight:bold;font-family: helvetica;}
.left-heading {margin-top:10px;}
.left-heading {color: #013e7f; font-weight: 600;}
#manufacturermodeify,#boattypeidmody,#model {float: left;font-family:helvetica;font-size:12px; font-weight:500; margin:0 -15px; text-align:left; width:100%;}
#searchresult {    margin-top: 22px;}
.loader{ left: 50%;    position: absolute;    z-index: 9999999;display:none;}
#general_length {margin-bottom:0 !important;}
#boattypeidmody {margin-bottom:20px !important;}
#general_pro {margin-bottom:0 !important;}
.yatch_info table tr td.name{width:35%;}
